if exists(
   select 1 from sysobjects 
   where id = object_id('tblPriMsgEmailAlert')
     and type='U') 
    drop table tblPriMsgEmailAlert;
create table [dbo].[tblPriMsgEmailAlert] 
(
    email_id             int       IDENTITY(1,1)        not null,
    receive_email        varchar(50)                    not null,
    sender_email         varchar(50),
    email_title          varchar(50),
    email_content        text,
    send_flag            char(1),
    primsg_id            int                            not null,
    constraint PK_TBLPRIMSGEMAILALERT primary key clustered (email_id)
);
